{
	"openapi": "3.0.1",
	"info": {
		"title": "默认模块",
		"description": "",
		"version": "1.0.0"
	},
	"tags": [],
	"paths": {
		"/merchant/getBalance": {
			"get": {
				"summary": "商户余额",
				"deprecated": false,
				"description": "",
				"tags": [],
				"parameters": [],
				"responses": {
					"200": {
						"description": "",
						"content": {
							"application/json": {
								"schema": {
									"$ref": "#/components/schemas/RMerchantBalanceVO"
								},
								"example": {
									"code": 0,
									"msg": "",
									"data": {
										"totalAmount": 0,
										"totalUseAmount": 0,
										"freezeAmount": 0,
										"withdrawnAmount": 0,
										"withdrawnTotalAmount": 0
									}
								}
							}
						}
					}
				},
				"security": [
					{
						"bearer": []
					}
				]
			}
		}
	},
	"components": {
		"schemas": {
			"MerchantBalanceVO": {
				"type": "object",
				"properties": {
					"totalAmount": {
						"type": "number",
						"description": "总交易金额"
					},
					"totalUseAmount": {
						"type": "number",
						"description": "总到账金额"
					},
					"freezeAmount": {
						"type": "number",
						"description": "总冻结金额"
					},
					"withdrawnAmount": {
						"type": "number",
						"description": "总提现金额"
					},
					"withdrawnTotalAmount": {
						"type": "number",
						"description": "总提现扣款金额"
					}
				}
			},
			"RMerchantBalanceVO": {
				"type": "object",
				"properties": {
					"code": {
						"type": "integer",
						"description": "返回标记：成功标记=0，失败标记=1"
					},
					"msg": {
						"type": "string",
						"description": "返回信息"
					},
					"data": {
						"$ref": "#/components/schemas/MerchantBalanceVO",
						"description": "数据"
					}
				}
			}
		},
		"responses": {},
		"securitySchemes": {
			"bearer": {
				"type": "http",
				"scheme": "bearer"
			}
		}
	},
	"servers": [],
	"security": []
}
